/* CSS Document */
body{ background-color: #e50011; }
*{ font-size:12px; line-height:25px; margin:0 auto; color:#666666; }
img { border:0;}
.top{ background:url(../images/zhao_header_bg.jpg) repeat-x; width:100%; height:32px;}
.top1000{ width:1000px;height:32px; line-height:32px;}
.top_l{ float:left; width:130px;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_r a{ text-decoration:none; margin-left:5px; color:#000}
 
#wap{ text-align:left; margin:0 auto;}
#banner{  margin:0 auto;  width:100%;}
#content1 { color: #FFF; width:1004px; font-size:24px; margin-top:-30px}
#content1 marquee a {color: #FFF;text-decoration: none;}
#content{ width:1004px; height:2760px; background-color:#f0f7fd; }
#liulan1{padding-top:10px; padding-left:5px;float:left}
#neirong1{ float:right; margin-top:10px; padding-right:15px; }
#daohang01{ float:left; margin-top:25px;}
#neirong2{ float:left; margin-top:10px; margin-left:10px;}
#wap #content #neirong1 table tr td {line-height: 18px;}
#daohang2{ float:left; padding-top:15px;}
#neirong03{ float:left; padding-top:15px; margin-left:10px; width:984px; height:464px; text-align:center; }
#wap #content #neirong1 table tr td a {color: #842b00;text-decoration: none;font-size: 16px;}
#wap #content #neirong1 table tr td a:hover{text-decoration:underline}
td {line-height: 16px;}

#wap #content #neirong2 table tr td a {color: #C30;text-decoration: none;}

#wap #content #neirong2 table tr td a:hover{text-decoration:underline}
#daohang3{ float:left; text-align:center; margin-top:10px;}

#neirong3{ float:left; text-align:center; margin-left:10px;}
#neirong3 tr td{ border:solid 1px #CCC; line-height: 20px;}
#huigu1{ float:left}
#huigu2{ float:right}
#huigu{ float:left; margin-top:10px; text-align:center; margin-left:10px;}
.foot{
	margin:0 auto;
	text-align:center;
	margin-top:20px;
	color:  #FFF;
	text-decoration: none;
}
.foot a{
	color: #FFF;
	text-decoration: none;
}
.foot1{color: #FFF;}

